- MongoDB C Driver 1.9.3-dev »
- Application Performance Monitoring (APM)

# mongoc_apm_server_opening_t

Server-opening event

## Synopsis

An event notification sent when the driver adds a mongoc_server_description_t for a new server it was not monitoring before.

## See Also

Introduction to Application Performance Monitoring

## Functions

- mongoc_apm_server_opening_get_context()
- mongoc_apm_server_opening_get_host()
- mongoc_apm_server_opening_get_topology_id()

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.